/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#f2fae3 url(bg-runner.jpg) 0 0 repeat-x;}
.topBg{background:url(top-bg.jpg) 50% 0% no-repeat; min-width:1000px;}

.wrapper, .b-wrapper{width:988px; margin:0 auto;}

.top{height:179px; padding:0 9px;}
.top .logo{height:113px; width:309px; float:left; margin:53px 0 0 20px;}
.top .right{width:425px; float:right; text-align:right;}
.top .secnav{height:19px; margin:8px 0 0 0; text-align:right;}
.top .contact{height:36px; margin:101px 21px 0 0; text-align:right;}

.menu{background:url(menu-bg.jpg) 0 0 repeat-x; padding:0; height:50px;}

.banner{background:url(banner-bg.gif) 0% 0% no-repeat; padding:3px; margin:18px 0 25px 0; width:928px; height:299px;}

.container{background:url(con-runner.png) 0% 0% repeat-y; width:934px; padding:5px 27px;}

.bottom{background:url(bottom-runner1.gif) 0% 0% repeat;}
.bottom1{background:url(bottom-runner.jpg) 0% 0% repeat-x; min-width:988px;}
.b-wrapper{width:988px; margin:0 auto;}
.bottom-in-top{background:url(bottom-in-top.png) 0% 0% no-repeat; height:115px;}
.bottom-in-runner{background:url(bottom-in-runner.png) 0% 0% repeat-y;}
#cmsfooter{text-align:left; background:url(licence-no.png) 828px 0 no-repeat; padding:0 170px 20px 30px;}
.bottom-in-bot{background:url(bottom-in-bot.png) 0% 0% no-repeat; height:53px;}

#cmsbody{cakkumin-height:400px; overflow:hidden; padding:0 5px;}

.htmlarea p{margin:0;}

.nsi-gallery-item{margin-right:20px !important; min-width:0 !important;}
.nsi-gallery-title{margin-top:15px !important;}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

